/* Music Videos */
* {
}
.line::after {
content: "";
clear: both;
display: table;
}
[class*="col-"] {
float: left;
padding: 5px;
}
.menu ul {
list-style-type: none;
  margin: 0;
  padding: 0;
}


@media only screen and (min-width: 600px) {
  /* For tablets: */
  .col-s-1 {width: 25%;}
  .col-s-2 {width: 75%;}
  .col-s-3 {width: 100%;}
}
@media only screen and (min-width: 768px) {
  /* For desktop: */
  .col-1 {width: 25%;}
  .col-2 {width: 50%;}
}
}